@charset "UTF-8";
/*＝＝＝＝＝＝common＝＝＝＝＝＝＝＝*/

.accTop{
	padding:60px 0;
	text-align:center;
	background-image: url(../image/top/bg02.jpg);
	background-size:cover;
}


.point01{
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	width:90%;
	max-width: 1200px;
	margin:0 auto 40px;
}
.point01 img{
	width:31.4%;
	max-width:376px;
}



.landplan01bg{
	background-image: url(../image/landplan/bg01.png);
	background-size: 35%;
	background-position: left -10% bottom;
	background-repeat: no-repeat;
}
@media(min-width: 768px){
	.landplan01bg{
		background-size: 20%;
		background-position: left bottom;
		padding-bottom:60px;
	}
}
.landplan01{
	width:100%;
}
.landplan01 .unit01{
	margin-bottom:40px;
}
.landplan01 .unit01 figure{
	width:75%;
}
.landplan01 .unit01.rvs figure{
	margin-left:25%;
}
.landplan01 .unit01 .txtwrap{
	width:90%;
	margin:0 auto;
}
.landplan01 .unit01.rvs .txtwrap{
	width:70%;
	margin:0 0 0 25%;
}
@media(min-width: 768px){
	.landplan01{
		width:90%;
		max-width: 1200px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.landplan01 .unit01{
		width: 43.3%;
		max-width: 520px;
		margin:0;
	}
	.landplan01 .unit01 figure,
	.landplan01 .unit01.rvs figure{
		width:100%;
		margin:0 0 20px;
	}
	.landplan01 .unit01 .txtwrap,
	.landplan01 .unit01.rvs .txtwrap{
		width:100%;
		margin:0;
	}
}